<!DOCTYPE HTML>
<html>
<head>
<link/ rel = "stylesheet" href = "style.css">
</head>

<body>
	<div class = "ourWork">
		<div class = "workText">
			<h3>Our Work</h3>
			<p>We are adding our featured works below</p>
			<hr/>
		</div>
		
		<div class ="upperRow">

			<div class = "projectNameCell">
				<div>
				<img src = "./icon7.png">
				<h3>Project Name</h3>
				<p>Facebook Marketing</p>
				</div>
			</div>
			
			<div class ="pictureCase">
				<img class="photo1Crop" src="./photo1.jpg" >
			</div>
			
			<div class = "projectNameCell">
				<div>
				<img src = "./icon7.png">
				<h3>Project Name</h3>
				<p>Landing page</p>
				</div>
			</div>
			
			<div class ="pictureCase">
				<img src="./photo5.jpg" >
			</div>
		
			<div class ="pictureCase">
				<img class="photo1Crop" src="./photo3.png" >
			</div>


			<div class = "projectNameCell">
				<div>
				<img src = "./icon7.png">
				<h3>Project Name</h3>
				<p>Landing page</p>
				</div>
			</div>
			
			<div class ="pictureCase">
				<img src="./photo7.jpg" >
			</div>
			
			<div class = "projectNameCell">
				<div>
				<img src = "./icon7.png">
				<h3>Project Name</h3>
				<p>Facebook Marketing</p>
				</div>
			</div>
			


		</div>

	</div>
	<div class="analysisForm">
		<div class="analysisText">
			<h3>Get Your Free Facebook Analysis Now</h3>
			<p>Enter your details below</p>
			<div id="circleArrowDown">
				<div id ="arrowDown"></div>
			</div>
			
		</div>
		<div id = "formContainer">
			<div id = "triangleUp"></div>

			<div id="anForm">
				
				<div id="closeButton">
					<span id = "closeCross">X</span>
				</div>
				<div class="formDesc"><p >Sit down with our experts to receive a free customized
					marketing plan for your business + Learn How To Use Google and Facebook
					to get 5000% ROI of more
				</p></div>
				<div class="formContainer">
				<form class="form">
					<input type="text" placeholder="Your Name" required/>
					<input type="tel" placeholder="Contact Number" required/>
					<input type="text" placeholder="Your Company" required/>
					<input type="submit" value="SUBMIT NOW" />
				</form>
				</div>
			</div>
		</div>
	</div>
	<div class="inTouch">
		<div class ="socials">
			<h3>Get in touch</h3>
			<div class="icons">
				<div>
					<img src="./icon8.png">
				</div>
				
				<div>
					<img src="./icon9.png">
				</div>
				<div>
					<img src="./icon10.png">
				</div>
				<div>
					<img src="./icon11.png">
				</div>
			</div>
			<p>Subscribe to our newsletter to stay updated with what is new</p>
			<form class="newsForm">
				<input type="email" placeholder="Email Address" required/>
				<input type="submit" value="Subscribe" />
			</form>
		</div>
	</div>
</body>
</html>